<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <ProjectGuid>{63362938-ADC1-49E8-8A2A-32DE93D58646}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <OutputPath>bin</OutputPath>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <DebugType>full</DebugType>
    <DebugSymbols>true</DebugSymbols>
    <TypeScriptToolsVersion>1.8</TypeScriptToolsVersion>
    <UseIISExpress>true</UseIISExpress>
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
    <UseGlobalApplicationHostFile />
  </PropertyGroup>
  <ItemGroup>
    <TypeScriptCompile Include="AngularHelloWorld\Datenbindung.ts" />
    <Content Include="AngularHelloWorld\HelloWorldController.js" />
    <Content Include="AngularHelloWorld\Datenbindung.html" />
    <Content Include="AngularHelloWorld\HelloWorldView.html" />
    <Content Include="app.css" />
    <Content Include="default.htm" />
    <Content Include="Flug\Flug.htm" />
    <Content Include="Flug\TestSeite.html" />
    <Content Include="img\WorldWideWings_Logo_klein.jpg" />
    <Content Include="Kunden\Kunde.js">
      <DependentUpon>GO.Kunde.ts</DependentUpon>
    </Content>
    <Content Include="Kunden\Kunde.htm" />
    <None Include="Scripts\jquery-2.0.3.intellisense.js" />
    <Content Include="Scripts\jquery-2.0.3.js" />
    <Content Include="Scripts\jquery-2.0.3.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3.js" />
    <Content Include="Scripts\jquery-ui-1.10.3.min.js" />
    <Content Include="Scripts\moment-with-langs.js" />
    <Content Include="Scripts\moment-with-langs.min.js" />
    <Content Include="Scripts\moment.js" />
    <Content Include="Scripts\moment.min.js" />
    <Content Include="Starter TS-Stil\app.css" />
    <Content Include="Starter TS-Stil\default.htm" />
    <Content Include="Starter JS-Stil\app.css" />
    <Content Include="Starter JS-Stil\default.htm" />
    <Content Include="Scripts\angular-animate.js" />
    <Content Include="Scripts\angular-animate.min.js" />
    <Content Include="Scripts\angular-cookies.js" />
    <Content Include="Scripts\angular-cookies.min.js" />
    <Content Include="Scripts\angular-csp.css" />
    <Content Include="Scripts\angular-loader.js" />
    <Content Include="Scripts\angular-loader.min.js" />
    <Content Include="Scripts\angular-mocks.js" />
    <Content Include="Scripts\angular-resource.js" />
    <Content Include="Scripts\angular-resource.min.js" />
    <Content Include="Scripts\angular-route.js" />
    <Content Include="Scripts\angular-route.min.js" />
    <Content Include="Scripts\angular-sanitize.js" />
    <Content Include="Scripts\angular-sanitize.min.js" />
    <Content Include="Scripts\angular-scenario.js" />
    <Content Include="Scripts\angular-touch.js" />
    <Content Include="Scripts\angular-touch.min.js" />
    <Content Include="Scripts\angular.js" />
    <Content Include="Scripts\angular.min.js" />
    <Content Include="web.config" />
    <Content Include="Scripts\jquery-2.0.3.min.map" />
  </ItemGroup>
  <ItemGroup>
    <TypeScriptCompile Include="app.ts" />
    <TypeScriptCompile Include="Flug\App.ts" />
    <TypeScriptCompile Include="Flug\GL.Flug.ts" />
    <TypeScriptCompile Include="Flug\GO.Flug.ts" />
    <TypeScriptCompile Include="Flug\UI.Flug.ts" />
    <TypeScriptCompile Include="Kunden\GL.Kunde.ts" />
    <TypeScriptCompile Include="Kunden\GO.Kunde.ts" />
    <TypeScriptCompile Include="Kunden\UI.Kunde.ts" />
    <TypeScriptCompile Include="Scripts\typings\angularjs\angular-animate.d.ts" />
    <TypeScriptCompile Include="Scripts\typings\angularjs\angular-resource.d.ts" />
    <TypeScriptCompile Include="Scripts\typings\angularjs\angular-route.d.ts" />
    <TypeScriptCompile Include="Scripts\typings\angularjs\angular-sanitize.d.ts" />
    <TypeScriptCompile Include="Scripts\typings\angularjs\angular-scenario.d.ts" />
    <TypeScriptCompile Include="Scripts\typings\angularjs\angular.d.ts" />
    <TypeScriptCompile Include="Scripts\typings\moment\moment.d.ts" />
    <TypeScriptCompile Include="Starter TS-Stil\app.ts" />
    <TypeScriptCompile Include="Starter JS-Stil\app.ts" />
    <TypeScriptCompile Include="Scripts\typings\angularjs\angular-cookies.d.ts" />
    <TypeScriptCompile Include="Scripts\typings\angularjs\angular-mocks.d.ts" />
    <TypeScriptCompile Include="Scripts\typings\jquery\jquery.d.ts" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Scripts\errors.json" />
    <Content Include="Scripts\angular-touch.min.js.map" />
    <Content Include="Scripts\angular-sanitize.min.js.map" />
    <Content Include="Scripts\angular-route.min.js.map" />
    <Content Include="Scripts\angular-resource.min.js.map" />
    <Content Include="Scripts\angular-loader.min.js.map" />
    <Content Include="Scripts\angular-cookies.min.js.map" />
    <Content Include="Scripts\angular-animate.min.js.map" />
    <Content Include="Scripts\angular.min.js.map" />
    <Content Include="packages.config" />
    <None Include="web.Debug.config">
      <DependentUpon>web.config</DependentUpon>
    </None>
    <None Include="web.Release.config">
      <DependentUpon>web.config</DependentUpon>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Scripts\i18n\" />
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <PropertyGroup>
    <RootNamespace>TS_AngularJS</RootNamespace>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>7923</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:7923/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <PropertyGroup Condition="'$(Configuration)' == 'Debug'">
    <TypeScriptTarget>ES5</TypeScriptTarget>
    <TypeScriptRemoveComments>false</TypeScriptRemoveComments>
    <TypeScriptSourceMap>true</TypeScriptSourceMap>
    <TypeScriptModuleKind>AMD</TypeScriptModuleKind>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)' == 'Release'">
    <TypeScriptTarget>ES5</TypeScriptTarget>
    <TypeScriptRemoveComments>true</TypeScriptRemoveComments>
    <TypeScriptSourceMap>false</TypeScriptSourceMap>
    <TypeScriptModuleKind>AMD</TypeScriptModuleKind>
  </PropertyGroup>
  <Import Project="$(VSToolsPath)\TypeScript\Microsoft.TypeScript.targets" />
</Project>